Subject: DMCA
From: prakash tiwari <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: Akhil P Walia <[email-masked]>
Date: Wed, 19 Sep 2012 00:12:22 +0530 (IST)

Hi Sir , 

Please find the below DMCA transcript! 

Name - raymond john 
Email - [email-masked] 
No other details! 

I own a home with some equity. How would your program affect my credit rating and my ability to renew my mortgage? 

Rebecca has joined the chat. 
Rebecca ( 11:48:29 ) : Hi, this is Rebecca. Would you like to know how our program works? 
raymond john ( 11:54:13 ) : yes. I own a home with some equity. How would your program affect my credit rating and my ability to renew my mortgage? 
Rebecca ( 11:49:13 ) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca ( 11:49:17 ) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca ( 11:49:19 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
raymond john ( 11:55:14 ) : okay, but... I own a home with some equity. How would your program affect my credit rating and my ability to renew my mortgage? 
Rebecca ( 11:50:31 ) : I understand that .... 
is very important to you. However at this point I don’t know if you would even qualify for the program. 
Would you like to know if you can qualify for the program? 
raymond john ( 11:57:33 ) : I am writing on behalf of a friend who was not sure if this was a legitimate service or a scam. I find it odd that you cannot or will not answer a simple straight up question. Last try. I own a home with some equity. How would your program affect my credit rating and my ability to renew my mortgage? 
Rebecca ( 11:52:59 ) : Our Toll Free Number for Canada is 1-800-774-5779. You can call this number between Monday - Friday(6am - 6pm PST) . 
raymond john ( 11:59:30 ) : I did. after being on hold for 6 minutes, call was dropped, turned into dial tone! 
Rebecca ( 11:55:39 ) : I'm sorry for the inconvenience Raymond 
Rebecca ( 11:56:09 ) : can i have your contact number , so one of our consultant can call you for the details 
raymond john ( 00:02:05 ) : odd that you cannot answer my question on-line. thanks for your time. 

Regards , 
Surya